Subject: U.S./Canada Government Affairs Support for EES Risk Management
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jan 2000 00:57:00 -0800 (PST)

We recently concluded an exercise to identify the top &ten8 objectives for 
U.S./Canada Government Affairs for 2000, which I presented to the group at 
the December 16 staff meeting.  Our success in achieving these objectives 
will define the group,s success in the New Year.

Two of our top three objectives involve providing support to the Risk 
Management group in EES.  Number 3 and Number 2 (one of the number 2,s) are, 
respectively,

? Ensure that PG&E,s generation-related stranded cost is &rolled off8 no 
later than September 30, 2000 and generally protect and inform EES curves
? Understand rules/tariffs/outcomes better than anyone else and convert to 
information valuable to business units

As a general matter, it is imperative that we continue to assure ourselves 
that our everyday efforts are focused on achieving the objectives that are so 
critical to our success.  The way the group provides support to EES Risk 
Management, and in turn achieves the objectives noted above, is one area 
where there is potential to improve performance with a refocusing of efforts.

Toward this end, I am asking that these individuals take on the 
responsibility, for their respective regional group, of being a point of 
contact for EES Risk Management:

Mona Petrochko, Western Region  Kate Wagner, South Central/Southeast Region
Becky Merola, Great Lakes/Midwest Region Frank Rishe, Mid Atlantic/New 
York/New England Region

Mona, Becky, Kate and Frank will work with individuals on the EES pricing 
desk to improve the flow of information necessary for timely, accurate 
utility rate curves and help EES develop strategies to improve the economics 
of existing outsource deals.  I expect this activity will take a significant 
portion of their time.  They will coordinate their efforts with Harry 
Kingerski and Pat Keene who will continue to provide a centralized support to 
EES Risk Management from Houston.

I recognize that many of you are called on from time to time to provide other 
types of support to EES, for sales calls, licensing requirements, 
environmental issues, legal support, and the like.  This change in no way 
affects these other activities and you should continue to pursue those 
efforts.  

As a final note, I invite all of you to identify and bring to me ways we can 
improve our chances of success in meeting any of our Year 2000 objectives.  I 
am not interested in change just for its own sake but will certainly consider 
doing things differently if our likelihood of success can be improved. 

Best to you for the New Year!